Bug 443331 - EPEL branch for pptp
EPEL branch for pptp
Product: Fedora
Classification: Fedora
Component: pptp (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-20 15:46 EDT by Lubomir Kundrak
Modified: 2008-05-20 05:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-20 05:02:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-04-20 15:46:25 EDT
I would appreciate pptp in EPEL. (Seems like kernel supports it, right?)
If there is a reason for you not to maintain it, I'll gladly do that.
Comment 1 Paul Howarth 2008-04-21 06:19:14 EDT
Package Change Request
Package Name: pptp
New Branches: EL-4 EL-5

pptp works just fine on EL-4 and EL-5. The EL-5 kernel has MPPE support
available out-of-the-box but it needs building as an external module if needed
on EL-4 (it's not always needed though).
Comment 2 Kevin Fenzi 2008-04-22 13:38:13 EDT
cvs done.
Comment 3 Paul Howarth 2008-04-23 04:35:51 EDT
Branched and built for EL-4 and EL-5; they'll make their way through testing and
into the main repositories in due course.

38802 (pptp): Build on target fedora-4-epel succeeded.
     Build logs may be found at

38803 (pptp): Build on target fedora-5-epel succeeded.
     Build logs may be found at
Comment 4 Paul Howarth 2008-05-05 18:23:01 EDT
pptp is now in EPEL-5 main repo but is still to be promoted from testing for EPEL-4.
Comment 5 Bug Zapper 2008-05-14 05:48:47 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 6 Paul Howarth 2008-05-20 05:02:34 EDT
pptp is now in EPEL-4 main repo too.

My work here is done.

Note You need to log in before you can comment on or make changes to this bug.